MONGOC_READ_PREFS_SET_MODE(3)

NAME
mongoc_read_prefs_set_mode - mongoc_read_prefs_set_mode()

SYNOPSIS

void
mongoc_read_prefs_set_mode (mongoc_read_prefs_t *read_prefs,
                            mongoc_read_mode_t mode);

PARAMETERS

•   read_prefs: A mongoc_read_prefs_t.

•   mode: A mongoc_read_mode_t.

DESCRIPTION

Sets the read preference mode. See the MongoDB website for more information on Read Preferences.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc